Status: Closed Start date: 03/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

See https://answers.splunk.com/answers/122655/using-the-rest-api-to-install-an-app-from-a-file.html

History

#1 - 03/02/2017 09:01 AM - Luke Murphey

I have this working. The problem is that it does require Splunk running and I'm not sure if the install from the CLI would have worked.

#2 - 03/04/2017 12:58 AM - Luke Murphey

- Target version set to 1.0

#3 - 03/04/2017 02:52 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
